<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../style.css"/>
<meta charset="UTF-8"/>
<title>Yellow Submarine - The Beattles (Yellow Submarine) </title>
</head>
<body>
<div id=tabla1>
<h1>Yellow Submarine</h1>
<img src="../imatges/logo.png" width="100" height="50"/>
<p>
In the town where I was born<br/>
Lived a man who sailed to sea<br/>
And he told us of his life<br/>
In the land of submarines<br/>
So we sailed up to the sun<br/>
Till we found a sea of green<br/>
And we lived beneath the waves<br/>
In our yellow submarine
</p>
<p>
We all live in a yellow submarine<br/>
Yellow submarine, yellow submarine<br/>
We all live in a yellow submarine<br/>
Yellow submarine, yellow submarine
</p>
<p>
And our friends are all aboard<br/>
Many more of them live next door<br/>
And the band begins to play
</p>
<p>
We all live in a yellow submarine<br/>
Yellow submarine, yellow submarine<br/>
We all live in a yellow submarine<br/>
Yellow submarine, yellow submarine
</p>
<p>
(Full speed ahead Mr. Boatswain, full speed ahead<br/>
Full speed ahead it is, Sergeant.<br/>
Cut the cable, drop the cable<br/>
Aye, Sir, aye<br/>
Captain, captain)
</p>
<p>
As we live a life of ease<br/>
Every one of us has all we need<br/>
Sky of blue and sea of green<br/>
In our yellow submarine
</p>
<p>
We all live in a yellow submarine<br/>
Yellow submarine, yellow submarine<br/>
We all live in a yellow submarine<br/>
Yellow submarine, yellow submarine<br/>
We all live in a yellow submarine<br/>
Yellow submarine, yellow submarine
</p>
<p><a href="../index.html" class="button">Tornar a l'índex</a></p>
</div>
</body>
</html>
